Alguns dos serviços da Google vão deixar de funcionar nas versões mais antigas dos browsers Internet Explorer, Firefox e Safari. Com a decisão, a gigante das buscas quer incentivar a utilização do HTML5 e fazer uso das capacidades dos navegadores mais modernos.

"Os navegadores mais antigos simplesmente não têm as bases para oferecer a mesma experiência de elevada qualidade", assegura Venkat Panchapakesan, vice-presidente da área de engenharia, a partir do blog oficial da Google, acrescentando que a mudança vai ocorrer a partir do próximo dia 1 de Agosto.

Dessa data em diante, de cada vez que for lançada uma nova versão dos browsers, a Google passa a suportar a actualização e abandona a terceira versão mais antiga dos navegadores e assim consecutivamente.

A empresa especifica que, a partir de Agosto, algumas das funcionalidades de serviços como o Gmail, Google Calendar, Talk, Docs e Sites não irão funcionar se os internautas utilizarem os browsers Internet Explorer 7, Safari 3 e Firefox 3.5 ou versões anteriores destes navegadores, podendo mesmo deixar de funcionar por completo.

Num incentivo à mudança, o post integra os links para as versões mais actuais do Chrome, Firefox, Internet Explorer e Safari. "À medida que o mundo se transfere cada vez mais para a Web, estes novos browsers são mais do que uma conveniência moderna, são uma necessidade para o que o futuro nos reserva".

Newsletter

Receba o melhor do SAPO Tek. Diariamente. No seu email.

Notificações

Subscreva as notificações SAPO Tek e receba a informações de tecnologia.

Na sua rede favorita

Siga-nos na sua rede favorita.